{
  "type" : "record",
  "name" : "AggregatedIndividualMendelErrors",
  "namespace" : "org.gel.models.metrics.avro",
  "fields" : [ {
    "name" : "sampleId",
    "type" : [ "null", "string" ],
    "doc" : "Sample Id"
  }, {
    "name" : "totalnumberOfMendelErrors",
    "type" : [ "null", "double" ],
    "doc" : "Total number of Mendelian errors per sample considering all nuclear families"
  } ]
}
